Subject: Re: Fwd: Reminder: Reapply For Federal Student Aid
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Wed, 23 Jan 2013 09:38:03 -0500

I am not certain if you would qualify for any aid or not.  I guess you could just reapply and see what happens.  The worst they could do would just deny assistance.
Thank you,
Dad

From: Marisa Bishop 
Sent: Tuesday, January 22, 2013 1:41 PM
To: dadddy bishy 
Subject: Fwd: Reminder: Reapply For Federal Student Aid

Do I need this?

---------- Forwarded message ----------
From: Federal Student Aid <[email-masked]>
Date: Tue, Jan 22, 2013 at 12:45 PM
Subject: Reminder: Reapply For Federal Student Aid
To: [email-masked]

Dear MARISA,

This is to remind you that if you have not already applied for federal student aid for the 2013-2014 school year, you can do so now using FAFSA on the Web.  Go to www.fafsa.gov, select "Login" to log in and you will be given the option to complete a FAFSA Renewal that has much of your application data from last year.

You will need your Federal Student Aid PIN to access your 2013-2014 FAFSA on the Web application.  If you have forgotten your PIN, you can request a duplicate once you login.

Remember to apply before your deadlines.  Select "Deadlines" at www.fafsa.gov for specific deadline information.

If you have questions about your FAFSA, online help is available.  Visit www.fafsa.gov and click the "Help" feature on the FAFSA home page for answers to frequently asked questions and for additional information about the FAFSA process.

Thank you,

U.S. Department of Education
Federal Student Aid

-- 

Marisa Bishop 
soundsgoodrecords.com
@marisanbishop